<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
        <ion-back-button defaultHref="home"></ion-back-button>
      </ion-buttons>
  <ion-title>Top</ion-title>
</ion-toolbar>
</ion-header>

<ion-content padding>
<ion-label>best {{best}}</ion-label>
<ion-label>worst{{worst}}</ion-label>  
</ion-content>
